Subject: [netatalk-admins] more on server disconnects

From: a sun <[email-masked]>
Date: Mon, 30 Nov 1998 14:50:13 -0800 (PST)

hmm,

are the only people having problems with server disconnects using
linux? if so, what version of the kernel are you using? i'm using
2.1.x, and i've never seen this problem. could people try afpd with
various kernels and see if the problem goes away/comes back/etc.?

-a